@charset "utf-8";
/*------------------------------------------
  Base
------------------------------------------*/
html {
  font-size: 62.5%;
  overflow-y: scroll;
}

body {
  font-family: "Hiragino Kaku Gothic Pro", "Meiryo", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
  font-size: 1.3em;
  /*background: url(../images/body_bg.png) repeat #f0ebe6;*/
  color: #523522;
  line-height: 1.5;
}

/*------------------------------------------
  Clearfix
------------------------------------------*/
.clearfix {
  *zoom: 1; }
  .clearfix:after,
  .schedule .class-list li:after,
  .howto .type:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}


/*------------------------------------------
  Header
------------------------------------------*/
.header{
  opacity: 0;
  position: relative;
  margin: 0 auto 55px;
  padding: 40px 0;
  background: url(../images/main_bg.jpg) no-repeat center center;
  -webkit-background-size: cover;
       -o-background-size: cover;
          background-size: cover;
  text-align: center;
}
.header:after{
  content: "";
  display: block;
  position: absolute;
  bottom: -20px;
  width: 100%;
  height: 44px;
  background: url(../images/bg_lace.png) repeat-x center center;
}
.header.active{
  opacity: 1;
  -webkit-transition: 1.0s;
     -moz-transition: 1.0s;
      -ms-transition: 1.0s;
       -o-transition: 1.0s;
          transition: 1.0s;
}
.header .header-in{
  opacity: 0;
  position: relative;
  padding: 80px 0 60px;
  background: url(../images/main_ttl_bg.png) no-repeat center top;
}
.header.active .header-in{
  opacity: 1;
  -webkit-transition: 1.0s 0.3s;
     -moz-transition: 1.0s 0.3s;
      -ms-transition: 1.0s 0.3s;
       -o-transition: 1.0s 0.3s;
          transition: 1.0s 0.3s;
}
.header .header-in .main-ribbon{
  opacity: 0;
  position: absolute;
  top: -20px;
  left: 50%;
  margin-left: -198px;
}
.header.active .header-in .main-ribbon{
  opacity: 1;
  -webkit-transition: 1.0s 0.6s;
     -moz-transition: 1.0s 0.6s;
      -ms-transition: 1.0s 0.6s;
       -o-transition: 1.0s 0.6s;
          transition: 1.0s 0.6s;
}
.header .header-in .main-logo{
  opacity: 0;
}
.header.active .header-in .main-logo{
  opacity: 1;
  -webkit-transition: 1.0s 0.9s;
     -moz-transition: 1.0s 0.9s;
      -ms-transition: 1.0s 0.9s;
       -o-transition: 1.0s 0.9s;
          transition: 1.0s 0.9s;
}
.header .header-in .main-txt{
  opacity: 0;
  margin: 15px 0;
}
.header.active .header-in .main-txt{
  opacity: 1;
  -webkit-transition: 1.0s 1.2s;
     -moz-transition: 1.0s 1.2s;
      -ms-transition: 1.0s 1.2s;
       -o-transition: 1.0s 1.2s;
          transition: 1.0s 1.2s;
}
.header .snsList{
  position: absolute;
  top: 20px;
  right: 20px;
}
.header .snsList li{
  display: inline-block;
  vertical-align: top;
}
.header .snsList li:first-child{
  margin-right: 10px;
}

/*------------------------------------------
  Nav
------------------------------------------*/
.nav{
  text-align: center;
  margin: 0 0 5px;
}
.nav ul li{
  display: inline-block;
  margin: 0 15px;
  -webkit-transition: 0.3s;
     -moz-transition: 0.3s;
      -ms-transition: 0.3s;
       -o-transition: 0.3s;
          transition: 0.3s;
}
.nav ul li:hover{
  opacity: 0.65;
  -webkit-transition: 0.3s;
     -moz-transition: 0.3s;
      -ms-transition: 0.3s;
       -o-transition: 0.3s;
          transition: 0.3s;
}


/*------------------------------------------
  Contents
------------------------------------------*/
.main-place{
  text-align: center;
  padding-top: 35px;
}
.content{
  position: relative;
}
/*.content:before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 243px;
  background: url(../images/content_bg01.png) repeat-y center top;
  z-index: -1;
}
.content:after{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 263px;
  background: url(../images/content_bg02.png) repeat-y center top;
  z-index: -1;
}*/
.block{
  margin: 0 auto;
  padding: 50px 0 0;
}
.block-in{
  width: 900px;
  margin: 0 auto;
}
.block-in .ttl{
  text-align: center;
}
.schedule{
  padding-bottom: 80px;
}
.schedule .ttl{
  margin-bottom: 30px;
}
.schedule .class-list li{
  margin-bottom: 100px;
}
.schedule .class-list li:last-child{
  margin-bottom: 0;
}
.schedule .class-list li .name{
  margin-bottom: 20px;
  text-align: center;
  height: 72px;
  background: url(../images/name_bg.png) no-repeat center center;
}
.schedule .class-list li .name p{
  display: table-cell;
  text-align: center;
  width: 900px;
  height: 68px;
  vertical-align: middle;
  color: #FFF;
  font-size: 17px;
  font-weight: bold;
  line-height: 1.3;
}
.schedule .class-list li .left{
  position: relative;
  float: left;
  margin-right: 25px;
  padding-left: 15px;
}
.schedule .class-list li .left .date{
  position: absolute;
  top: -30px;
}
.schedule .class-list li .left .photo{
  padding-left: 45px;
}
.schedule .class-list li .left .photo img{
  display: block;
  border: 4px solid #fff;
  -webkit-border-radius: 10px;
          border-radius: 10px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.schedule .class-list li .right{
  padding-top: 4px;
  float: left;
}
.schedule .class-list li .right dl{
  width: 380px;
  margin-bottom: 23px;
}
.schedule .class-list li .right dt {
  text-align: center;
  padding: 6px 0 5px;
  width: 110px;
  float:left;
  color: #fff;
  background: #78a7b0;
}
.schedule .class-list li .right dd {
  margin: 0 0 13px 125px;
  padding-top: 5px;
  font-size: 14px;
}
.schedule .class-list li .right dd span{
  font-size: 12px;
}
.schedule .class-list li .right dd:last-child{
  margin-bottom: 5px;
}
.schedule .class-list li .right .btn{
  display: block;
  width: 320px;
  height: 45px;
  border: 1px solid #523522;
  -webkit-border-radius: 50px;
          border-radius: 50px;
  background: #ff8383;
  box-shadow:0px 4px 0px 0px #523522;
  -moz-box-shadow:0px 4px 0px 0px #523522;
  -webkit-box-shadow:0px 4px 0px 0px #523522;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  -webkit-transition: 0.3s;
     -moz-transition: 0.3s;
      -ms-transition: 0.3s;
       -o-transition: 0.3s;
          transition: 0.3s;
}
.schedule .class-list li .right .btn:hover{
  opacity: 0.7;
  -webkit-transition: 0.3s;
     -moz-transition: 0.3s;
      -ms-transition: 0.3s;
       -o-transition: 0.3s;
          transition: 0.3s;
}
.schedule .class-list li .right div.btn:hover{
  opacity: 1;
}
.schedule .class-list li .right .btn p{
  position: relative;
  display: table-cell;
  text-align: center;
  width: 320px;
  height: 47px;
  vertical-align: middle;
}
.schedule .class-list li .right .btn .report:after{
  content: url(../images/ic_report.png);
  display: block;
  position: absolute;
  top: 10px;
  right: 60px;
}
.schedule .class-list li .right .btn .detail{
  width: 300px;
}
.schedule .class-list li .right .btn .detail:after{
  content: url(../images/ic_detail_1.png);
  display: block;
  position: absolute;
  top: 12px;
  right: 20px;
}
.schedule .class-list li .right .btn .soon:hover{
  opacity: 1;
}
.schedule .comingsoon {
  padding: 100px 0 80px;
  text-align: center;
}
.howto{
  background: #fdfded;
  font-size: 14px;
  line-height: 1.8;
  padding-bottom: 60px;
  margin-top: 60px;
}
.howto .block-in{
  width: 780px;
}
.howto .caption{
  margin: 45px 0 30px;
  text-align: center;
}
.howto .type{
  margin-bottom: 40px;
}
.howto .type li{
  width: 380px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  border: 2px solid #ff8383;
  -webkit-border-radius: 10px;
          border-radius: 10px;
}
.howto .type li:first-child{
  float: left;
}
.howto .type li:last-child{
  float: right;
}
.howto .type li .box01{
  background: #ff8383;
  height: 50px;
  border-radius: 4px 4px 0 0;
}
.howto .type li .box01 p{
  position: relative;
  display: table-cell;
  text-align: center;
  width: 380px;
  height: 50px;
  vertical-align: middle;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
}
.howto .type li .box02{
  height: 120px;
  padding: 20px 22px 0;
  background: #fff;
  border-radius: 0 0 9px 9px;
}
.howto .type li .box02 .login{
  position: relative;
  padding: 3px 0 0 20px;
}
.howto .type li .box02 .login:before{
  content: url(../images/arrow_login.png);
  display: block;
  position: absolute;
  left: 0;
  top: center;
}
.howto .type li .box02 .login a{
  color: #b28850;
  text-decoration: none;
}
.howto .point{
  margin-bottom: 25px;
}
.howto .point dt{
  position: relative;
  font-size: 16px;
  font-weight: bold;
  color: #557a8e;
  margin-bottom: 17px;
  padding: 1px 0 0 20px;
}
.howto .point dt:before{
  content: "";
  display: block;
  position: absolute;
  width: 8px;
  height: 30px;
  top: 0;
  left: 0;
  background: #557a8e;
}
.howto .point dd{
  margin-bottom: 45px;
}
.howto .point dd:last-child{
  position: relative;
  margin-bottom: 0;
  padding-left: 20px;
}
.howto .point dd:last-child:before{
  content: url(../images/arrow_login.png);
  display: block;
  position: absolute;
  left: 0;
  top: center;
}
.howto .point dd:last-child a{
  color: #b28850;
  text-decoration: none;
}
.howto .change p{
  width: 140px;
  color: #557A8E;
  border: 1px solid #557a8e;
  margin: 20px 0;
  padding: 3px 30px 0px;
  background: #fff;
}

.archive {
  padding-top: 0;
}
.archive .ttl {
  text-align: center;
}
.archive .archive_list {
  margin-top: 45px;
  font-size: 0;
  text-align: center;
}
.archive .archive_list_item {
  display: inline-block;
  width: 240px;
  margin-right: 35px;
  font-size: 15px;
  vertical-align: top;
}
.archive .archive_list_item:last-child {
  margin-right: 0;
}
.archive .archive_list_item a {
  display: block;
  text-decoration: none;
}
.archive .archive_list_item img {
  display: block;
}
.archive .archive_list_item p {
  margin-top: 8px;
  color: #523522;
  font-weight: bold;
  text-align: left;
}
.archive .btn_archive {
  display: inline-block;
  margin-top: 38px;
  color: #FFF;
  text-decoration: none;
  font-size: 24px;

  width: 693px;
  height: 80px;
  background-color: #ff8383;
  border: 1px solid #523522;
  border-radius: 40px;
  box-shadow: 0 4px 0 #523522;
  -webkit-transition: 0.3s;
     -moz-transition: 0.3s;
      -ms-transition: 0.3s;
       -o-transition: 0.3s;
          transition: 0.3s;
}
.archive .btn_archive:hover{
  opacity: 0.7;
}

.archive .btn_archive p {
  display: inline-block;
  line-height: 80px;
}
.archive .btn_archive p:before {
  content: "";
  display: inline-block;
  width: 26px;
  height: 27px;
  margin-right: 8px;
  margin-top: -5px;
  background: url(../images/ic_archive_1.png) no-repeat 0 0;
  vertical-align: middle;
}

/*------------------------------------------
  Footer
------------------------------------------*/
.pagetop{
  position: fixed;
  bottom: 215px;
  left: 50%;
  margin-left: 540px;
}
.pagetop img{
  -webkit-transition: 0.3s;
     -moz-transition: 0.3s;
      -ms-transition: 0.3s;
       -o-transition: 0.3s;
          transition: 0.3s;
}
.pagetop img:hover{
  opacity: 0.7;
  -webkit-transition: 0.3s;
     -moz-transition: 0.3s;
      -ms-transition: 0.3s;
       -o-transition: 0.3s;
          transition: 0.3s;
}
.footer{
  position: relative;
  font-size: 10px;
  color: #000;
  margin: 0 auto;
  padding: 60px 0 20px;
  text-align: center;
  background: url(../images/footer_bg.png) no-repeat center center #fff;
  -webkit-background-size: cover;
       -o-background-size: cover;
          background-size: cover;
}
.footer:before{
  content: "";
  display: block;
  position: absolute;
  top: -20px;
  width: 100%;
  height: 44px;
  background: url(../images/bg_lace02.png) repeat-x center center;
}
.footer .logo{
  margin-bottom: 25px;
}
.footer .logo a{
  -webkit-transition: 0.3s;
     -moz-transition: 0.3s;
      -ms-transition: 0.3s;
       -o-transition: 0.3s;
          transition: 0.3s;
}
.footer .logo a:hover{
  opacity: 0.8;
  -webkit-transition: 0.3s;
     -moz-transition: 0.3s;
      -ms-transition: 0.3s;
       -o-transition: 0.3s;
          transition: 0.3s;
}

.mb08{
  margin-bottom: 8px!important;
}
